body	{
	background-color:#95938E;
}

/* define the casual font */
@font-face {
  font-family: shadows;
  src: url(ShadowsIntoLightTwo-Regular.ttf);
}

/*  THIS IS THE TITLE HEADING FORMATTING STUFF */
p.title	{
	font-size:32px;
	font-family:Arial Black, Gadget, sans-serif;
	color:#95938E;
	background-color: white;
	text-decoration: none;
	width:320px;
	height:35px;
	font-weight:lighter;
}
p.mini_title	{
	font-family:Arial Black, Gadget, sans-serif;
	color:#95938E;
	font-size:22px;
	background-color: white;
	text-decoration: none;
	width:340px;
	height:25px;
	font-weight:lighter;
}
a.mini_title:link{
	text-decoration: none;
	color:#95938E;
	background-color: white ;
}
a.mini_title:hover{
	font-family:Arial Black, Gadget, sans-serif;
	color:white;
	font-size:22px;
	background-color: #95938E;
	text-decoration: none;
	height:25px;
	font-weight:lighter;
}

a:link {
	background-color: #95938E;
	color: white;
	text-decoration: none;
}
a:visited {
	font-style:italic;
	color: white;
}
a:hover {
	text-decoration: none;
	color:#95938E;
	background-color: white ;
}




/* THIS STUFF IS JUST FOR THE LEFT-SIDE MENU */
p.bar	{
	font-family:Arial Black, Gadget, sans-serif;
	color:black;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px;
	text-align: left;
}
a.bar:link {
	color: white;
	background-color:#95938E;
	text-decoration: none;
}
a.bar:visited {
	text-decoration: none;
	color: white;
}
a.bar:hover {
	color:#95938E;
	font-size:18px;
	background-color: white;
	text-decoration: none;
}
a.teaf:link {
	font-family: shadows;
	color:white;
	font-size:14px;
	background-color:#95938E;
	text-decoration: none;
}
a.teaf:visited {
	font-family: shadows;
	color:white;
	font-size:18px;
	background-color:#95938E;
	text-decoration: none;
}
a.teaf:hover {
	font-family: shadows;
	color:#95938E;
	font-size:18px;
	background-color: white;
	text-decoration: none;
}



p	{
	font-family:serif;
	color:black;
	font-size: 16px;
	font-weight:lighter;
}


/* THIS IS THE STUFF FOR POSITIONING LAYOUT */

.right{
position:absolute;
	left:50%;
	width:600px;
	margin-top:0px;
	margin-left:-325px;
	padding:15px;

}
.left{
position:fixed;
left:0px;
width:270px;

}
.center {
  width: 100%;
}






/* foooooter */

        .footer_menu {
            font-size: 1.5em;
            font-weight: lighter;
        }
        p.footer_menu	{
        	font-family:Arial Black, Gadget, sans-serif;
        	color:black;
        	font-size:12px;
        	font-weight:lighter;
        	margin:0px 0px;
        	text-align: left;
          line-height: 210%;
        }
        a.footer_menu:link {
        	color: black;
          font-weight:lighter;
        	text-decoration: none;
          border-bottom: none;
        }
        a.footer_menu:visited {
        	text-decoration: none;
        	color: black;
        }
        a.footer_menu:hover {
          text-decoration: none;
          border-bottom: 6px solid #D6C5EC;

        }
        
        
        #wrapper {
            margin: -50px auto auto;
            width: 85%;
            padding: 5%;
        }

        #wrapper.index,
        #wrapper.post {
            max-width: 950px;
        }

